Bug 396391 - hdf5 fixable on alpha? if not ExcludeArch
hdf5 fixable on alpha? if not ExcludeArch
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: hdf5 (Show other bugs)
8
alpha Linux
low Severity low
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-23 03:32 EST by Oliver Falk
Modified: 2008-08-21 16:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-21 16:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2007-11-23 03:32:25 EST
Hi!

Can you please have a look at hdf5 build.log here:
http://buildsys.zero42.at/koji/getfile?taskID=62495&name=build.log

If you think it's fixable - don't hesitate to do so. Else, please ExcludeArch alpha.

Thx!
Comment 1 Orion Poplawski 2007-11-23 09:36:18 EST
I've checked in a possible fix to devel (1.6.6-2).  Please try that.  Is there a
way for me to do alpha builds directly, to test before checking in changes?
Comment 2 Oliver Falk 2007-11-27 04:49:17 EST
I'll try the mentioned version today. There's currently only one option for you
to test. You can request an koji account from me :-) But since the buildsystem
is currently *very* busy to rebuild whole f8, it's not really an option... :-(
Comment 3 Oliver Falk 2008-02-28 12:19:51 EST
Newest build.log:
http://buildsys.zero42.at/koji/getfile?taskID=91312&name=build.log
Comment 4 Orion Poplawski 2008-03-04 16:10:58 EST
I've checked in hdf5 1.8.0.  Please try with that.
Comment 5 David Nalley 2008-08-21 16:49:01 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.